uuid:
  -
    value: 30753a07-5acc-4f16-8c0b-907bd4806534
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:24:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'municipal ordinance'
description:
  -
    value: '"Laws established by cities, towns, or other local governmental entities. For rules or administrative provisions adopted by an organization for its internal governance and its external dealings." <a href="#cwrc:788072dc-a6e5-44b1-b72b-873846d117a8">(Library of Congress, 2022)</a>'
    format: null
    processed: |
      <p>&quot;Laws established by cities, towns, or other local governmental entities. For rules or administrative provisions adopted by an organization for its internal governance and its external dealings.&quot; &lt;a href=&quot;#cwrc:788072dc-a6e5-44b1-b72b-873846d117a8&quot;&gt;(Library of Congress, 2022)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 60589e76-31c3-4b0e-9b3e-9f471b1d144a
  -
    target_type: taxonomy_term
    target_uuid: 60589e76-31c3-4b0e-9b3e-9f471b1d144a
  -
    target_type: taxonomy_term
    target_uuid: 60589e76-31c3-4b0e-9b3e-9f471b1d144a
changed:
  -
    value: '2023-12-08T06:24:21+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'municipal ordinance | LEAF'
    description: '"Laws established by cities, towns, or other local governmental entities. For rules or administrative provisions adopted by an organization for its internal governance and its external dealings." (Library of Congress, 2022)'
    canonical_url: 'http://default/taxonomy/term/211'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:24:21+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/municipalOrdinance'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.60589e76-31c3-4b0e-9b3e-9f471b1d144a
      - taxonomy_term.genre.60589e76-31c3-4b0e-9b3e-9f471b1d144a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
